.top1{
    position:relative}
@media (max-width: 767px){
    .top1{
        min-height:470px;
        padding:35px 0 160px}
    :lang(es) .top1{
        padding-top:29px}
}
@media (min-width: 768px) and (max-width: 1199px){
    .top1{
        min-height:499px;
        padding:119px 0 40px}
}
@media (min-width: 1200px){
    .top1{
        min-height:596px;
        padding:149px 0 40px}
}
@media (max-width: 767px){
    .top1__wrapper{
        max-width:210px;
        margin-left:-6px}
    :lang(es) .top1__wrapper{
        margin-left:-9px}
}
@media (min-width: 768px){
    .top1__wrapper{
        max-width:480px;
        margin-left:auto;
        text-align:center}
}
@media (min-width: 1200px){
    .top1__wrapper{
        margin-right:375px}
}
.top1__title{
    font-weight:900}
@media (max-width: 767px){
    .top1__title{
        font-size:25px;
        line-height:129%}
}
@media (min-width: 768px){
    .top1__title{
        margin-bottom:5px;
        font-size:34px;
        line-height:136%}
}
.top1__title i{
    display:inline-block;
    font-style:normal;
    color:#B48709}
@media (min-width: 768px){
    .top1__title i{
        display:block;
        text-transform:uppercase;
        font-size:71px;
        line-height:120%}
}
.top1__subtitle{
    color:#B48709}
@media (max-width: 767px){
    .top1__subtitle{
        font-size:25px;
        line-height:129%}
    :lang(es) .top1__subtitle{
        font-weight:700}
}
@media (min-width: 768px){
    .top1__subtitle{
        font-weight:700;
        font-size:37px;
        line-height:136%}
}











@media (min-width: 768px) {
    .mobile_only {
        display: none !important
    }
}

@media (max-width: 767px) {
    .tablet_only {
        display: none !important
    }
}

@media (min-width: 1200px) {
    .tablet_only {
        display: none !important
    }
}

@media (max-width: 1199px) {
    .desktop_only {
        display: none !important
    }
}

@media (max-width: 767px) {
    .no_mobile {
        display: none !important
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .no_tablet {
        display: none !important
    }
}

@media (min-width: 1200px) {
    .no_desktop {
        display: none !important
    }
}

.wrap {
    max-width: 100%;
    position: relative
}

@media (max-width: 767px) {
    .wrapper__top {
        position: relative;
        padding-bottom: 47px
    }
}

.containerD {
    position: relative;
    width: 100%;
    margin: 0 auto
}

@media (max-width: 767px) {
    .containerD {
        max-width: 360px;
        padding: 0 18px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .containerD {
        max-width: 768px;
        padding: 0 8px
    }
}

@media (min-width: 1200px) {
    .containerD {
        max-width: 1200px;
        padding: 0 16px
    }
}

.bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
}

.bg_wrap {
    max-width: 1920px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover
}

@media (min-width: 1200px) {
    .bg_wrap {
        background-size: auto 100%
    }
}

.btn {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 65px;
    padding: 8px;
    margin: 0 auto;
    font-weight: 700;
    color: #000;
    text-align: center;
    background-color: #FED00A;
    border-radius: 50px;
    cursor: pointer;
    transition: transform 0.3s
}

@media (max-width: 767px) {
    .btn {
        max-width: 324px;
        font-size: 22px;
        line-height: 108.6%
    }
}

@media (min-width: 768px) {
    .btn {
        max-width: 436px;
        font-size: 22px
    }
}

.btnDog:hover, .btn:focus {
    transform: scale(1.08);
    transition: transform 0.3s
}

@media (max-width: 767px) {
    .wrapper__form-line {
        display: flex;
        flex-direction: column-reverse;
        background-color: #373737
    }
}


@media (max-width: 767px) {
    .line {
        padding: 29px 0 62px
    }

    :lang(es) .line {
        padding-top: 34px
    }
}

@media (min-width: 768px) {
    .line {
        background-color: #373737
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .line {
        position: relative;
        padding: 19px 0 105px
    }
}

@media (min-width: 1200px) {
    .line {
        padding: 18px 0 20px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .line__containerD {
        position: static
    }
}

.line__wrapper {
    display: flex
}

@media (max-width: 767px) {
    .line__wrapper {
        flex-direction: column;
        align-items: center;
        margin: 0 -5px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .line__wrapper {
        flex-direction: row-reverse;
        justify-content: space-between;
        padding: 0 30px
    }
}

@media (min-width: 1200px) {
    .line__wrapper {
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: center
    }
}

@media (max-width: 767px) {
    .line__arrow {
        margin-bottom: 27px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .line__arrow {
        position: absolute;
        width: 28px;
        bottom: 63px;
        left: calc(50% - 14px);
        transform: scaleY(-1)
    }
}

.line__text {
    font-weight: 700;
    text-align: center;
    color: white;
    line-height: 118.6%
}

@media (max-width: 767px) {
    .line__text {
        margin-bottom: 37px;
        font-size: 25px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .line__text {
        font-size: 20px
    }
}

@media (min-width: 1200px) {
    .line__text {
        width: 622px;
        font-size: 24px;
        text-align: left
    }
}

@media (max-width: 767px) {
    .line__logo {
        width: 188px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .line__logo {
        min-width: 158px;
        width: 158px;
        margin-right: 20px
    }
}

@media (min-width: 1200px) {
    .line__logo {
        min-width: 178px;
        width: 178px;
        margin-right: 41px
    }
}

.line__logo img {
    width: 100%
}

.form {
    opacity: 1;
    transition: opacity 0.2s
}

@media (max-width: 767px) {
    .form {
        max-width: 336px;
        width: 100%;
        margin: -161px auto 0
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .form {
        margin: -47px auto 65px
    }
}

@media (min-width: 768px) {
    .form {
        width: 368px
    }
}

@media (min-width: 1200px) {
    .form {
        position: absolute;
        top: 28px;
        left: calc(50% + 214px)
    }
}

.form__wrap {
    position: relative;
    z-index: 2;
    width: 100%;
    background: #fff;
    border-radius: 10px
}

@media (min-width: 768px) {
    .form__wrap {
        box-shadow: 0px 4px 13px rgba(0, 0, 0, 0.2)
    }
}

.form__title {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 55px;
    padding: 5px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    /*color: #FED00A;*/
    /*background: #000;*/
    border-radius: 7px 7px 0 0
}
.form3__title {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 55px;
    padding: 5px;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
    color: #FED00A;
    /*background: #000;*/
    border-radius: 7px 7px 0 0
}

:lang(es) .form__title {
    font-size: 19px
}

@media (min-width: 1200px) {
    :lang(es) .form__title {
        font-size: 20px
    }
}

@media (min-width: 768px) {
    .form__title {
        min-height: 57px;
        font-size: 19px
    }
}

.form__wrapper {
    padding: 14px 16px 17px
}

.form__wrapper .formWrapper {
    padding: 0
}

.form__wrapper .sv-skin input, .form__wrapper .sv-skin select {
    height: 32px;
    font-size: 13px;
    font-weight: 400
}

.form__wrapper .sv-skin button.lead-form-submit, .form__wrapper .sv-skin input.lead-form-submit {
    height: 54px;
    margin-top: 20px;
    border: 2px solid transparent;
    background-color: #FED00A;
    box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
    transition: all 0.3s
}

@media (min-width: 768px) {
    .form__wrapper .sv-skin button.lead-form-submit, .form__wrapper .sv-skin input.lead-form-submit {
        height: 56px
    }
}

.form__wrapper .sv-skin button.lead-form-submit:hover, .form__wrapper .sv-skin button.lead-form-submit:focus, .form__wrapper .sv-skin input.lead-form-submit:hover, .form__wrapper .sv-skin input.lead-form-submit:focus {
    transform: scale(1.08);
    transition: all 0.3s
}

.form__wrapper .sv-skin button.lead-form-submit div, .form__wrapper .sv-skin input.lead-form-submit div {
    font-weight: 700 !important;
    font-size: 21px !important;
    text-align: center;
    color: #000
}

.form__wrapper .fieldset_group .fieldset__title {
    margin-bottom: 4px
}

.form__wrapper .sv-skin .fieldset {
    margin-bottom: 15px
}

.form__wrapper .formWrapper .sv-skin.form-it div:not(.gdpr-fieldset), .form__wrapper .formWrapper .sv-skin div {
    font-size: 15px;
    font-weight: 400
}

.form__wrapper .gdpr-text {
    font-size: 12px;
    color: #313131
}

.form__wrapper .iti__selected-dial-code {
    font-size: 13px;
    font-weight: 400 !important
}

.form__text {
    padding: 0 22px;
    margin-bottom: 13px;
    font-size: 13px;
    line-height: 16px;
    text-align: center;
    color: #6D6D6D
}

:lang(es) .form__text {
    padding: 0 17px;
    margin: 7px 0 11px
}

@media (min-width: 768px) {
    .form__text {
        margin-bottom: 24px
    }
}

.form__payment {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 54px;
    padding: 5px;
    border-radius: 0 0 10px 10px
}

.form__payment img {
    max-width: 273px
}

.has-gdpr .form__wrapper {
    padding: 14px 16px 10px
}

.has-gdpr .form__wrapper .sv-skin .fieldset.gdpr-fieldset {
    margin-bottom: 0
}

:lang(es) .has-gdpr .form__text {
    padding: 0 20px;
    margin: 0;
    font-size: 12px;
    line-height: 15px
}

.access {
    position: relative;
    background-color: #ECECEC
}

@media (max-width: 767px) {
    .access {
        padding: 58px 0 39px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .access {
        padding: 42px 0 60px
    }
}

@media (min-width: 1200px) {
    .access {
        padding: 48px 0 67px
    }
}

.access::before {
    position: absolute;
    content: '';
    bottom: -79px;
    left: calc(50% - 40px);
    width: 0;
    height: 0;
    border: 40px solid transparent;
    border-top-color: #ECECEC
}

.access__title {
    text-align: center;
    font-weight: 900;
    line-height: 108.6%
}

@media (max-width: 767px) {
    .access__title {
        margin-bottom: 35px;
        font-size: 35px
    }

    :lang(es) .access__title {
        margin-bottom: 28px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .access__title {
        margin-bottom: 25px;
        font-size: 30px
    }
}

@media (min-width: 1200px) {
    .access__title {
        margin-bottom: 30px;
        font-size: 35px
    }
}

@media (max-width: 767px) {
    .access__list {
        max-width: 250px;
        margin: 0 auto
    }
}

@media (min-width: 768px) {
    .access__list {
        display: flex;
        justify-content: space-between
    }
}

@media (min-width: 1200px) {
    .access__list {
        padding: 0 45px
    }
}

.access__item {
    display: flex;
    flex-direction: column;
    align-items: center
}

@media (min-width: 1200px) {
    .access__item {
        width: 250px
    }
}

@media (max-width: 767px) {
    .access__item:not(:last-child) {
        margin-bottom: 29px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .access__item:not(:last-child) {
        margin-left: 21px
    }
}

.access__img {
    margin-bottom: 8px
}

.access__text {
    font-size: 18px;
    line-height: 130%;
    text-align: center;
    letter-spacing: -0.01em
}

@media (max-width: 767px) {
    .rslider {
        padding: 72px 0 45px;
        margin-bottom: 20px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .rslider {
        padding: 66px 0 53px
    }
}

@media (min-width: 1200px) {
    .rslider {
        padding: 81px 0 53px
    }
}

@media (max-width: 767px) {
    .rslider__containerD {
        padding: 0 12px
    }
}

.rslider__btn {
    margin-bottom: 62px
}

@media (min-width: 1200px) {
    .rslider__btn {
        margin-bottom: 70px
    }
}

.rslider__wrapper {
    position: relative;
    background: #fff;
    border: 3px solid #000;
    border-radius: 10px
}

@media (max-width: 767px) {
    .rslider__wrapper {
        padding: 24px 16px 70px
    }
}

@media (min-width: 768px) {
    .rslider__wrapper {
        padding: 32px 36px 85px;
        border-width: 4px
    }
}

@media (min-width: 1200px) {
    .rslider__wrapper {
        max-width: 750px;
        padding-bottom: 92px;
        margin: 0 auto
    }
}

.rslider__title {
    font-weight: 700;
    text-align: center;
    color: #121212
}

@media (max-width: 767px) {
    .rslider__title {
        padding: 0 5px;
        margin-bottom: 36px;
        font-size: 18px;
        line-height: 117%
    }

    :lang(es) .rslider__title {
        padding: 0 32px
    }
}

@media (min-width: 768px) {
    .rslider__title {
        max-width: 600px;
        margin: 0 auto 65px;
        font-size: 27px;
        letter-spacing: 0.02em
    }
}

@media (min-width: 1200px) {
    .rslider__title {
        font-size: 24px
    }
}

.rslider .range__inner {
    display: none !important
}

@media (max-width: 767px) {
    .rslider .range .noUi-horizontal {
        height: 12px
    }
}

.rslider .range_min-max__item_min {
    margin-top: 15px
}

.rslider .range_min-max__item_max {
    display: none
}

.rslider .range__label .range-slider-wrapper {
    background: #FED00A
}

.rslider .range .noUi-connect {
    background: linear-gradient(98.56deg, #FED00A 0%, #FED939 100%)
}

.rslider .range__label.range .noUi-horizontal .noUi-handle {
    background: #000;
    border-color: #000
}

@media (max-width: 767px) {
    .rslider .range__label.range .noUi-horizontal .noUi-handle {
        width: 99px;
        height: 38px
    }
}

.rslider .range__label .noUi-touch-area {
    color: #fff
}

@media (max-width: 767px) {
    .rslider .range__label .noUi-touch-area {
        font-size: 16px
    }
}

.rslider .range__label .noUi-touch-area::before, .rslider .range__label .noUi-touch-area::after {
    border-color: #fff
}

@media (max-width: 767px) {
    .rslider .range__label .noUi-touch-area::before, .rslider .range__label .noUi-touch-area::after {
        top: 14px;
        padding: 2px
    }
}

.rslider .r-slider__bottom {
    background: linear-gradient(98.56deg, #FED00A 0%, #FED939 100%)
}

.rslider .r-slider__bottom .r-slider__subtitle, .rslider .r-slider__bottom .r-slider__title {
    color: #000
}

.rslider--removed {
    padding-bottom: 0
}

@media (min-width: 768px) and (max-width: 1199px) {
    .rslider--removed {
        padding-top: 80px
    }
}

@media (max-width: 767px) {
    .rslider--removed {
        padding-top: 80px
    }
}

.rslider--removed .rslider__btn {
    margin-bottom: 0
}

@media (max-width: 767px) {
    .article {
        padding: 36px 0 30px
    }

    :lang(es) .article {
        padding-bottom: 7px
    }
}

@media (min-width: 768px) {
    .article {
        padding: 63px 0 30px
    }
}

@media (min-width: 1200px) {
    .article {
        padding-top: 74px
    }
}

@media (min-width: 1200px) {
    .article__containerD {
        display: flex;
        align-items: center
    }
}

@media (min-width: 1200px) {
    .article__wrapper {
        min-width: 600px;
        width: 600px;
        margin-right: 30px
    }
}

.article__title {
    font-weight: 900
}

@media (max-width: 767px) {
    .article__title {
        margin-bottom: 19px;
        font-size: 29px;
        line-height: 33px
    }

    :lang(es) .article__title {
        margin-bottom: 14px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .article__title {
        margin-bottom: 17px;
        font-size: 31px;
        line-height: 34px
    }
}

@media (min-width: 1200px) {
    .article__title {
        margin-bottom: 22px;
        font-size: 35px;
        line-height: 39px
    }
}

.article__text {
    margin-bottom: 21px;
    font-size: 18px;
    line-height: 27px
}

@media (max-width: 767px) {
    .article__text {
        letter-spacing: -0.01em
    }

    :lang(es) .article__text {
        margin-right: -2px
    }
}

@media (min-width: 1200px) {
    .article__text {
        margin-bottom: 0
    }
}

.article__text p:not(:last-of-type) {
    margin-bottom: 27px
}

@media (max-width: 767px) {
    .article__img {
        margin: 0 -18px
    }
}

@media (max-width: 767px) {
    .chart {
        padding: 10px 0 40px
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .chart {
        padding: 18px 0 50px
    }
}

@media (min-width: 1200px) {
    .chart {
        padding: 28px 0 60px
    }
}

.chart__wrapper {
    color: #fff;
    border: 2px solid #373737;
    border-radius: 10px;
    background-color: #373737;
    overflow: hidden
}

@media (max-width: 767px) {
    .chart__wrapper {
        margin-bottom: 31px
    }
}

@media (min-width: 768px) {
    .chart__wrapper {
        max-width: 749px;
        margin: 0 auto 50px
    }
}

.chart__title {
    font-weight: 700;
    text-align: center;
    line-height: 108.6%
}

@media (max-width: 767px) {
    .chart__title {
        padding: 11px;
        font-size: 20px
    }
}

@media (min-width: 768px) {
    .chart__title {
        padding: 25px 0;
        font-size: 30px
    }
}

@media (max-width: 767px) {
    .chart__btn {
        margin-bottom: 26px
    }
}

@media (min-width: 768px) {
    .chart__btn {
        margin-bottom: 32px
    }
}

@media (max-width: 767px) {
    .chart__payment {
        max-width: 301px;
        margin: 0 auto
    }
}

.chart__payment img {
    margin: 0 auto
}

























/*! nouislider - 14.6.0 - 6/27/2020 */
.noUi-target, .noUi-target * {
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -ms-touch-action: none;
    touch-action: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.noUi-target {
    position: relative
}

.noUi-base, .noUi-connects {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1
}

.noUi-connects {
    overflow: hidden;
    z-index: 0
}

.noUi-connect, .noUi-origin {
    will-change: transform;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    -ms-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -webkit-transform-style: preserve-3d;
    transform-origin: 0 0;
    transform-style: flat
}

.noUi-connect {
    height: 100%;
    width: 100%
}

.noUi-origin {
    height: 10%;
    width: 10%
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-origin {
    left: 0;
    right: auto
}

.noUi-vertical .noUi-origin {
    width: 0
}

.noUi-horizontal .noUi-origin {
    height: 0
}

.noUi-handle {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute
}

.noUi-touch-area {
    height: 100%;
    width: 100%
}

.noUi-state-tap .noUi-connect, .noUi-state-tap .noUi-origin {
    -webkit-transition: transform .3s;
    transition: transform .3s
}

.noUi-state-drag * {
    cursor: inherit !important
}

.noUi-horizontal {
    height: 18px
}

.noUi-horizontal .noUi-handle {
    width: 34px;
    height: 28px;
    right: -17px;
    top: -6px
}

.noUi-vertical {
    width: 18px
}

.noUi-vertical .noUi-handle {
    width: 28px;
    height: 34px;
    right: -6px;
    top: -17px
}

.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle {
    left: -17px;
    right: auto
}

.noUi-target {
    background: #FAFAFA;
    border-radius: 4px;
    border: 1px solid #D3D3D3;
    box-shadow: inset 0 1px 1px #F0F0F0, 0 3px 6px -5px #BBB
}

.noUi-connects {
    border-radius: 3px
}

.noUi-connect {
    background: #3FB8AF
}

.noUi-draggable {
    cursor: ew-resize
}

.noUi-vertical .noUi-draggable {
    cursor: ns-resize
}

.noUi-handle {
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background: #FFF;
    cursor: default;
    box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB
}

.noUi-active {
    box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB
}

.noUi-handle:after, .noUi-handle:before {
    content: "";
    display: block;
    position: absolute;
    height: 14px;
    width: 1px;
    background: #E8E7E6;
    left: 14px;
    top: 6px
}

.noUi-handle:after {
    left: 17px
}

.noUi-vertical .noUi-handle:after, .noUi-vertical .noUi-handle:before {
    width: 14px;
    height: 1px;
    left: 6px;
    top: 14px
}

.noUi-vertical .noUi-handle:after {
    top: 17px
}

[disabled] .noUi-connect {
    background: #B8B8B8
}

[disabled] .noUi-handle, [disabled].noUi-handle, [disabled].noUi-target {
    cursor: not-allowed
}

.noUi-pips, .noUi-pips * {
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.noUi-pips {
    position: absolute;
    color: #999
}

.noUi-value {
    position: absolute;
    white-space: nowrap;
    text-align: center
}

.noUi-value-sub {
    color: #ccc;
    font-size: 10px
}

.noUi-marker {
    position: absolute;
    background: #CCC
}

.noUi-marker-sub {
    background: #AAA
}

.noUi-marker-large {
    background: #AAA
}

.noUi-pips-horizontal {
    padding: 10px 0;
    height: 80px;
    top: 100%;
    left: 0;
    width: 100%
}

.noUi-value-horizontal {
    -webkit-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%)
}

.noUi-rtl .noUi-value-horizontal {
    -webkit-transform: translate(50%, 50%);
    transform: translate(50%, 50%)
}

.noUi-marker-horizontal.noUi-marker {
    margin-left: -1px;
    width: 2px;
    height: 5px
}

.noUi-marker-horizontal.noUi-marker-sub {
    height: 10px
}

.noUi-marker-horizontal.noUi-marker-large {
    height: 15px
}

.noUi-pips-vertical {
    padding: 0 10px;
    height: 100%;
    top: 0;
    left: 100%
}

.noUi-value-vertical {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding-left: 25px
}

.noUi-rtl .noUi-value-vertical {
    -webkit-transform: translate(0, 50%);
    transform: translate(0, 50%)
}

.noUi-marker-vertical.noUi-marker {
    width: 5px;
    height: 2px;
    margin-top: -1px
}

.noUi-marker-vertical.noUi-marker-sub {
    width: 10px
}

.noUi-marker-vertical.noUi-marker-large {
    width: 15px
}

.noUi-tooltip {
    display: block;
    position: absolute;
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    background: #fff;
    color: #000;
    padding: 5px;
    text-align: center;
    white-space: nowrap
}

.noUi-horizontal .noUi-tooltip {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    left: 50%;
    bottom: 120%
}

.noUi-vertical .noUi-tooltip {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    top: 50%;
    right: 120%
}

.noUi-horizontal .noUi-origin > .noUi-tooltip {
    -webkit-transform: translate(50%, 0);
    transform: translate(50%, 0);
    left: auto;
    bottom: 10px
}

.noUi-vertical .noUi-origin > .noUi-tooltip {
    -webkit-transform: translate(0, -18px);
    transform: translate(0, -18px);
    top: auto;
    right: 28px
}


@media all and (max-width: 960px) {
    .range_min-max__item_min, .range_min-max__item_max {
        margin-top: 5px;
        font-size: 13px
    }
}

.r-slider__bottom {
    background: linear-gradient(102.55deg, #D7202D 0%, #FD5B67 100%);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-width: 281px;
    height: 109px;
    padding: 0 5px;
    position: absolute;
    bottom: -54px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    padding: 0 5px
}

@media all and (max-width: 960px) {
    .r-slider__bottom {
        min-width: 260px;
        height: 90px;
        bottom: -48px
    }
}

.r-slider__bottom .r-slider__title {
    font-size: 15px;
    line-height: 126.1%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin-bottom: 5px
}

.r-slider__bottom .r-slider__subtitle {
    font-weight: 600;
    font-size: 45px;
    line-height: 126.1%;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF
}

@media all and (max-width: 960px) {
    .r-slider__bottom .r-slider__subtitle {
        font-size: 31px
    }
}


.btnDog {

    border: 2px solid transparent;
    background-color: #FED00A;
    box-shadow: 0px 4px 9px rgb(0 0 0 / 25%);
    border-radius: 100px;
    transition: all 0.3s;
    height: 56px;
    max-width: 100%;
    width: 100%;
    padding: 6px;
    box-sizing: border-box;
    display: block;
    font-weight: 700;
    font-size: 21px;
    text-transform: uppercase;
    font-family: Montserrat,sans-serif !important;
}
.btnDog2 {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 65px;
    padding: 8px;
    margin: 0 auto;
    font-weight: 700;
    color: #000;
    text-align: center;
    background-color: #FED00A;
    border-radius: 50px;
    cursor: pointer;
    transition: transform 0.3s;
}
.text-block-2 {
    margin-bottom: 6px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
.bold-text-2 {
    color: #0c5275;
    font-size: 23px;
    line-height: 30px;
}



.text-block-4 {
    font-size: 20px;
    line-height: 29px;
    text-align: center;
}

.div-block-3:hover {
    box-shadow: 0 10px 20px -9px rgb(35 108 145 / 79%);
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}
.div-block-3 {
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    padding: 25px;
    border-style: solid;
    border-width: 1px;
    border-color: #f1f1f1;
    border-radius: 6px;
    box-shadow: 0 10px 20px -11px rgb(65 164 213 / 55%);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;
}

/*

.nav-m {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    z-index: 1001;
    height: 80px;
    background-color: #f0f0f0;
}

.nav-m {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.columns-m {
    height: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 80px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fbaf41;
}

.column-2._2 {
    padding-right: 0px;
    padding-left: 0px;
}


.counter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
    font-size: 40px;
    line-height: 45px;
    text-align: center;
}


.w-col {
    position: relative;
    float: left;
    width: 100%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.w-col .w-col {
    padding-left: 0;
    padding-right: 0;
}
.w-col-1 {
    width: 8.33333333%;
}
.w-col-2 {
    width: 16.66666667%;
}
.w-col-3 {
    width: 25%;
}
.w-col-4 {
    width: 33.33333333%;
}
.w-col-5 {
    width: 41.66666667%;
}
.w-col-6 {
    width: 50%;
}
.w-col-7 {
    width: 58.33333333%;
}
.w-col-8 {
    width: 66.66666667%;
}
.w-col-9 {
    width: 75%;
}
.w-col-10 {
    width: 83.33333333%;
}
.w-col-11 {
    width: 91.66666667%;
}
.w-col-12 {
    width: 100%;
}
.w-hidden-main {
    display: none !important;
}
@media screen and (max-width: 991px) {
    .w-container {
        max-width: 728px;
    }
    .w-hidden-main {
        display: inherit !important;
    }
    .w-hidden-medium {
        display: none !important;
    }
    .w-col-medium-1 {
        width: 8.33333333%;
    }
    .w-col-medium-2 {
        width: 16.66666667%;
    }
    .w-col-medium-3 {
        width: 25%;
    }
    .w-col-medium-4 {
        width: 33.33333333%;
    }
    .w-col-medium-5 {
        width: 41.66666667%;
    }
    .w-col-medium-6 {
        width: 50%;
    }
    .w-col-medium-7 {
        width: 58.33333333%;
    }
    .w-col-medium-8 {
        width: 66.66666667%;
    }
    .w-col-medium-9 {
        width: 75%;
    }
    .w-col-medium-10 {
        width: 83.33333333%;
    }
    .w-col-medium-11 {
        width: 91.66666667%;
    }
    .w-col-medium-12 {
        width: 100%;
    }
    .w-col-stack {
        width: 100%;
        left: auto;
        right: auto;
    }
}
@media screen and (max-width: 767px) {
    .w-hidden-main {
        display: inherit !important;
    }
    .w-hidden-medium {
        display: inherit !important;
    }
    .w-hidden-small {
        display: none !important;
    }
    .w-row,
    .w-container .w-row {
        margin-left: 0;
        margin-right: 0;
    }
    .w-col {
        width: 100%;
        left: auto;
        right: auto;
    }
    .w-col-small-1 {
        width: 8.33333333%;
    }
    .w-col-small-2 {
        width: 16.66666667%;
    }
    .w-col-small-3 {
        width: 25%;
    }
    .w-col-small-4 {
        width: 33.33333333%;
    }
    .w-col-small-5 {
        width: 41.66666667%;
    }
    .w-col-small-6 {
        width: 50%;
    }
    .w-col-small-7 {
        width: 58.33333333%;
    }
    .w-col-small-8 {
        width: 66.66666667%;
    }
    .w-col-small-9 {
        width: 75%;
    }
    .w-col-small-10 {
        width: 83.33333333%;
    }
    .w-col-small-11 {
        width: 91.66666667%;
    }
    .w-col-small-12 {
        width: 100%;
    }
}
@media screen and (max-width: 479px) {
    .w-container {
        max-width: none;
    }
    .w-hidden-main {
        display: inherit !important;
    }
    .w-hidden-medium {
        display: inherit !important;
    }
    .w-hidden-small {
        display: inherit !important;
    }
    .w-hidden-tiny {
        display: none !important;
    }
    .w-col {
        width: 100%;
    }
    .w-col-tiny-1 {
        width: 8.33333333%;
    }
    .w-col-tiny-2 {
        width: 16.66666667%;
    }
    .w-col-tiny-3 {
        width: 25%;
    }
    .w-col-tiny-4 {
        width: 33.33333333%;
    }
    .w-col-tiny-5 {
        width: 41.66666667%;
    }
    .w-col-tiny-6 {
        width: 50%;
    }
    .w-col-tiny-7 {
        width: 58.33333333%;
    }
    .w-col-tiny-8 {
        width: 66.66666667%;
    }
    .w-col-tiny-9 {
        width: 75%;
    }
    .w-col-tiny-10 {
        width: 83.33333333%;
    }
    .w-col-tiny-11 {
        width: 91.66666667%;
    }
    .w-col-tiny-12 {
        width: 100%;
    }
}*/
